
Core - Bug # 38096

Task # 38086 (Closed): Enhance TYPO3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Susanne Moog Category:
Created: 2012-06-15 Assigned To: Susanne Moog
Updated: 2012-06-15 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Use dispatcher for setup extension
Description

Use the backend module dispatcher for the
setup (user settings) extension.

Associated revisions
Revision 5c3e82a7 - 2012-06-15 18:40 - Susanne Moog

[FEATURE] Use mod dispatcher for setup extension

Use the backend module dispatcher for the
setup (user settings) extension.

Change-Id: I3b5d3c0a2d1b331e22f6389ed147c43303364cf6
Resolves: #38096
Releases: 6.0
Reviewed-on: http://review.typo3.org/12102
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

Revision 77e2e465 - 2012-06-23 23:42 - Susanne Moog

[FEATURE] Use mod dispatcher for setup extension

Use the backend module dispatcher for the
setup (user settings) extension.

Change-Id: I3b5d3c0a2d1b331e22f6389ed147c43303364cf6
Resolves: #38096
Releases: 6.0
Reviewed-on: http://review.typo3.org/12102
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader
History
#1 - 2012-06-15 18:28 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12102

#2 - 2012-06-15 19:30 - Susanne Moog
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5c3e82a71613ded96847b0e1a6cce38bf83798d6.
